IE3000 in Campus Manager

Answered Question
Sep 25th, 2009

Hi,

in LMS 3.1 supported devices table we can see that Campus Manager 5.1.1 is necessary for managing IE3000, and a specific package from http://www.cisco.com/pcgi-bin/tablebuild.pl/cw2000-campus is also necessary. I've looking in all the packages available in this web but I haven't found the one I need.

Please, does anybody know which package is it?

Many thanks.

Correct Answer by Joe Clarke about 7 years 5 months ago

Campus Manager 5.1.1 is a Service Pack update. If you go to Common Services > Software Center > Software Update, check the Campus Manager box, and download the available updates, you will have 5.1.3. available to install. This will support:


ciscoIE30004TC : 1.3.6.1.4.1.9.1.958

ciscoIE30008TC : 1.3.6.1.4.1.9.1.959

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Joe Clarke Fri, 09/25/2009 - 07:52

Campus Manager 5.1.1 is a Service Pack update. If you go to Common Services > Software Center > Software Update, check the Campus Manager box, and download the available updates, you will have 5.1.3. available to install. This will support:


ciscoIE30004TC : 1.3.6.1.4.1.9.1.958

ciscoIE30008TC : 1.3.6.1.4.1.9.1.959

Actions

This Discussion